## xed 1.0.6%2Bsarah

=== debian/control ===
Source: xed
Section: x11
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               gtk-doc-tools,
               intltool,
               iso-codes,
               libenchant-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libgtksourceview-3.0-dev,
               libsm-dev,
               libx11-dev,
               libxml2-dev,
               gnome-common,
               yelp-tools,
Standards-Version: 3.9.6

Package: xed
Architecture: any
Depends: iso-codes,
         xed-common (= ${source:Version}),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
         zenity
XB-Python-Version: ${python:Versions}
Description: generic text editor
 Xed is a text editor which supports most standard editor features,
 extending this basic functionality with other features not usually
 found in simple text editors. Xed is a graphical application which
 supports editing multiple text files in one window (known sometimes as
 tabs or MDI).
 .
 Xed fully supports international text through its use of the
 Unicode UTF-8 encoding in edited files. Its core feature set includes syntax
 highlighting of source code, auto indentation and printing and print preview
 support.
 .
 Xed is also extensible through its plugin system, which currently
 includes support for spell checking, comparing files, viewing CVS
 ChangeLogs, and adjusting indentation levels.

Package: xed-common
Architecture: all
Depends: python,
         ${misc:Depends},
Description: generic text editor (common files)
 Xed is a text editor which supports most standard editor features,
 extending this basic functionality with other features not usually
 found in simple text editors. Xed is a graphical application which
 supports editing multiple text files in one window (known sometimes as
 tabs or MDI).
 .
 Xed fully supports international text through its use of the
 Unicode UTF-8 encoding in edited files. Its core feature set includes syntax
 highlighting of source code, auto indentation and printing and print preview
 support.
 .
 Xed is also extensible through its plugin system, which currently
 includes support for spell checking, comparing files, viewing CVS
 ChangeLogs, and adjusting indentation levels.
 .
 This package contains the architecture independent files.

Package: xed-dev
Architecture: any
Section: devel
Depends: xed (= ${binary:Version}),
         ${misc:Depends},
Description: generic text editor (development files)
 Xed is a text editor which supports most standard editor features,
 extending this basic functionality with other features not usually
 found in simple text editors. Xed is a graphical application which
 supports editing multiple text files in one window (known sometimes as
 tabs or MDI).
 .
 Xed fully supports international text through its use of the
 Unicode UTF-8 encoding in edited files. Its core feature set includes syntax
 highlighting of source code, auto indentation and printing and print preview
 support.
 .
 Xed is also extensible through its plugin system, which currently
 includes support for spell checking, comparing files, viewing CVS
 ChangeLogs, and adjusting indentation levels.
 .
 This package contains the development files for building Xed plugins.

Package: xed-dbg
Section: debug
Priority: extra
Architecture: any
Depends: xed (= ${binary:Version}),
         ${misc:Depends},
Description: generic text editor (debugging symbols)
 Xed is a text editor which supports most standard editor features,
 extending this basic functionality with other features not usually
 found in simple text editors. Xed is a graphical application which
 supports editing multiple text files in one window (known sometimes as
 tabs or MDI).
 .
 Xed fully supports international text through its use of the
 Unicode UTF-8 encoding in edited files. Its core feature set includes syntax
 highlighting of source code, auto indentation and printing and print preview
 support.
 .
 Xed is also extensible through its plugin system, which currently
 includes support for spell checking, comparing files, viewing CVS
 ChangeLogs, and adjusting indentation levels.
 .
 This package contains debugging symbols for Xed. It is
 provided to help debugging problems.
 .
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.

Package: xed-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
Description: generic text editor (documentation files)
 Xed is a text editor which supports most standard editor features,
 extending this basic functionality with other features not usually
 found in simple text editors. Xed is a graphical application which
 supports editing multiple text files in one window (known sometimes as
 tabs or MDI).
 .
 Xed fully supports international text through its use of the
 Unicode UTF-8 encoding in edited files. Its core feature set includes syntax
 highlighting of source code, auto indentation and printing and print preview
 support.
 .
 Xed is also extensible through its plugin system, which currently
 includes support for spell checking, comparing files, viewing CVS
 ChangeLogs, and adjusting indentation levels.
 .
 This package contains the documentation files.
