## xed 1.0.6+sarah

=== debian/changelog ===
xed (1.0.6+sarah) sarah; urgency=medium

  [ Michael Webster ]
  * xed-notebook.c: check vertical mouse position when determining whether a tab is being manipulated.  We were just checking horizontal position, which meant that depending on where you start a drag-and-drop, it might think you're trying to drag a tab instead, causing undesirable behavior.

  [ Clement Lefebvre ]
  * Updated translations
  * Added new translations to po/LINGUAS

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Jun 2016 11:38:33 +0100

xed (1.0.5) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 May 2016 14:30:35 +0100

xed (1.0.4) sarah; urgency=medium

  [ monsta ]
  * fix a few build warnings

  [ itzexor ]
  * Fix build with gnome-common

  [ Sorokin Alexei ]
  * Remove MATE leftovers
  * Warnings fixes

  [ Clement Lefebvre ]
  * GTK 3.10 compatibility

  [ JosephMcc ]
  * gtk: We're targeting gtk3.10 so clean up all the gtk version checks and go with that

  [ itzexor ]
  * xed-close-confirmation-dialog: fix scrolledwindow minimum height

  [ JosephMcc ]
  * notebooks: Remove the extra frame from the main and documents panel scrolled windows

  [ Clement Lefebvre ]
  * Use Ctrl+Y for Redo
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 Apr 2016 14:30:49 +0100

xed (1.0.3) sarah; urgency=medium

  * packaging: switch to gnome-common
  * Fixed wrong dconf paths

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Feb 2016 10:18:18 +0000

xed (1.0.2) sarah; urgency=medium

  * Renamed Xedit -> Xed (avoid name clash with x11-apps's xedit)
  * Switch autogen.sh from mate-common to gnome-common
  * Fix incorrect git URL in HACKING
  * Clean up GTK support
  * xedit-status-combo-box: Clean up and fix deprecations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Feb 2016 16:43:25 +0000

xed (1.0.1) sarah; urgency=medium

  * Remove branding from window title and menu item
  * Removed more MATE references
  * Fixed POTFILES, added makepot and pot file
  * Removed Transifex configuration
  * Cleaned up about dialog
  * Cleaned up Help

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 Jan 2016 11:17:20 +0000

xed (1.0.0) sarah; urgency=medium

  * Initial version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Jan 2016 03:21:00 +0100
