## xed 1.2.2+serena

=== debian/changelog ===
xed (1.2.2+serena) serena; urgency=medium

  [ JosephMcc ]
  * searchbar: Add a close button
  * searchbar: Make sure we clear highlighting when the last character is removed

  [ Clement Lefebvre ]
  * Search: Fix search jumping to next result while typing
  * Search: Perform a search when case-sensitive or entire-word buttons are clicked
  * l10n: Add missing pot file
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Dec 2016 12:43:35 +0000

xed (1.2.1) serena; urgency=medium

  * l10n: Improve some of the new msgids
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Nov 2016 00:36:06 +0000

xed (1.2.0) serena; urgency=medium

  [ JosephMcc ]
  * configure: Don't require passing --with-gtk=3.0 to build

  [ Clement Lefebvre ]
  * Fixed NEWS files
  * Add "notepad" to the list of menu item keywords
  * Fixed some UI elements not localized
  * Makepot
  * Revert "Makepot"
  * Revert "Fixed some UI elements not localized"
  * When running as root, add an infobar to warn about Elevated Privileges
  * Toolbar: Don't emphasize toolbar items (save, open, undo)
  * Give Xed a Sublime-like searchbar
  * Reformated code to conform to Mint coding style
  * Default Settings: Changed line width to 120 chars and enabled "insert-spaces".

  [ JosephMcc ]
  * toolbar: Revamp the main toolbar style
  * ui: Convert the remaining actions to use symbolic icons
  * prefs: Remove now unused toolbar style prefs
  * ui: Don't hide the main notebook tabs in fullscreen
  * xed-close-button: Convert to using a symbolic icon
  * filbrowser-plugin: Convert indentation to spaces and remove extra whitespace
  * filebrowser-plugin: Convert most icons to symbolic icons

  [ Clement Lefebvre ]
  * Update pot file

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Nov 2016 15:55:04 +0000

xed (1.0.6) sarah; urgency=medium

  [ Michael Webster ]
  * xed-notebook.c: check vertical mouse position when determining whether a tab is being manipulated.  We were just checking horizontal position, which meant that depending on where you start a drag-and-drop, it might think you're trying to drag a tab instead, causing undesirable behavior.

  [ Clement Lefebvre ]
  * Updated translations
  * Added new translations to po/LINGUAS

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Jun 2016 11:38:33 +0100
