## xed 1.4.6%2Bsonya

=== debian/changelog ===
xed (1.4.6+sonya) sonya; urgency=medium

  [ githpr ]
  * Use correct value to save the window state in gsettings. (#147)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 15 Jul 2017 21:37:18 +0200

xed (1.4.5) sonya; urgency=medium

  [ JosephMcc ]
  * Create ISSUE_TEMPLATE.md

  [ Clement Lefebvre ]
  * Packaging: Remove dependency on libpeas-1.0-0-python3loader in LMDE

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 04 Jul 2017 13:11:46 +0200

xed (1.4.4) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Jun 2017 10:11:34 +0200

xed (1.4.3) sonya; urgency=medium

  [ Mike Krüger ]
  * bugfix: ugly white border (gtk 3.20>) (#128)

  [ JosephMcc ]
  * filebrowser: Change an icon name (#132)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Jun 2017 15:22:10 +0200

xed (1.4.2) sonya; urgency=medium

  [ leigh123linux ]
  * fix gtksourceprintcompositor.h includes warning (#117)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 May 2017 13:35:28 +0100

xed (1.4.1) sonya; urgency=medium

  * Depend on gtksourceview-3.0 >= 3.14.0
  * Only use gtk_text_view_set_top_margin() with GTK 3.18+
  * Packaging: Change description
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 May 2017 14:57:27 +0100

xed (1.4.0) sonya; urgency=medium

  [ Clement Lefebvre ]
  * Search: Don't jump to the next result when toggling search options

  [ JosephMcc ]
  * close-confirmation-dialog: Clean up code styling
  * close-confirmation-dialog: Clean up some deprecations
  * xed-encodings-dialog: Clean up code styling
  * xed-encodings-dialog: Clean up some deprecations
  * xed-encodings-combo-box: Clean up code styling
  * xed-commands-file: Clean up code styling
  * xed-commands-file: Clean up deprecations
  * xed-app: Clean up code styling
  * xed-app: Remove an unused variable
  * xed-commands-search: Fix some missing casts
  * xed-document: Clean up code style
  * xed-document: Remove use of deprecated gdk_color_parse
  * xed-documents-panel: Cleanup code styling
  * xed-documents-panel: Remove an unused variable
  * xed-message-bus: Clean up code styling
  * xed-message-bus: Clean up an unused variables
  * xed-io-error-message-area: Clean up code styling
  * xed-io-error-message-area: Fix up some deprecations
  * xed-panel: Clean up code formatting
  * plugins: Drop support for old style python plugins
  * build: Clean up a bit more of the gtk2 and --enable-python leftovers
  * build GObject introspection data
  * Fix some introspection warnings
  * Remove a couple of invalid annotations
  * xed-window: Remove an unused function
  * Drop some leftover 2.xx comments from gnome/pluma
  * Port plugin system to libpeas
  * changecase-plugin: Port to libpeas
  * docinfo-plugin: Port to libpeas
  * filebrowser-plugin: Port to libpeas
  * modelines-plugin: Port to libpeas
  * sort-plugin: Port to libpeas
  * spell-plugin: Port to libpeas
  * taglist-plugin: Port to libpeas
  * time-plugin: Port to libpeas
  * trailsave-plugin: Port to libpeas
  * plugins: Make them actually recognized and loaded by Xed
  * Remove old plugin system and docs for it
  * enable dh_girepository helper to fill ${gir:Depends} properly
  * taglist plugin: don't look for taglist in non-existing legacy dirs
  * xed-panel: Clean up the layout of the panels
  * xed-sort-plugin.c: Clean up code styling
  * Add buttons to the statusbar to show/hide the panels
  * xed-window: Stop using deprecated (v/h)box
  * xed-panel: Remove the header and close button
  * xed-panel: Simplify panel building a bit
  * xed-panel: Move the notebook tabs to the top
  * Add a few style classes
  * xed-statusbar: Clean up the styling a bit
  * Add view menu entry for word wrap
  * preferences-dialog: Clean up code styling
  * preferences-dialog: Clean up uses of GtkStock
  * Allow scrolling on notebook tabs to change the active page
  * xed-prefs-manager-app: Remove some leftover logging
  * xed-notebook.c: Clean up the code formatting
  * xed-pref-manager-app.c: Clean up code style
  * xed-prefs-manager-app.c: Clean up an unused variable
  * notebooks: Don't show tabs when the notebook only has one page
  * xed-window.c: Fix a few missing casts
  * xed-utils: Clean up code styling
  * xed-utils.h: Clean up code styling
  * xed-utils: Remove a couple functions
  * xed-panel: Clean up more uses of GtkStock
  * xed-panel.c: Add a couple of missing casts
  * xed-status-combo-box: Don't use deprecated GtkArrow
  * xed-status-combo-box.c: Clean up some code styling
  * xed-tab.c: Clean up code style
  * xed-tab: Clean up some uses of GtkStock
  * xed-window: Use a better icon for the documents panel tab
  * xed-print-preview.c: Clean up code styling
  * xed-print-preview.c: Restyle the toolbar
  * xed-print-preview.c: Don't you deprecated gtk_layout_get_*adjustment
  * xed-progress-message-area.c: Clean up code style
  * xed-progress-message-area: Clean up more uses of GtkStock
  * Install introspection data and lib into a private dir
  * Add new (App/Window/View)Activatable interfaces for plugins
  * docinfo-plugin: Update for WindowActivatable changes
  * sort-plugin: Port the sort plugin to WindowActivatable
  * spell-plugin: Update to the new WindowActivatable interface
  * time-plugin: Port to WindowActivatable
  * changecase-plugin: Port to WindowActivatable
  * taglist-plugin: Port to WindowActivatable
  * trailsave-plugin: Port to WindowActivatable
  * time-plugin: Clean up a bit from libpeas port
  * spell-plugin: Clean up a few things
  * Clean up uses of deprecated GtkMisc
  * xed-tab-label.c/h: Clean up code styling
  * xed-file-dialog.c/h: Clean up code styling
  * xed-statusbar.c/h: Clean up code styling
  * xed-statusbar: Fix a missing cast
  * xed-searchbar: Add a couple missing casts and remove an unused variable
  * xed-searchbar.c/h: Clean up styling a bit

