## xed 1.4.6+betsy

=== debian/changelog ===
xed (1.4.6+betsy) sonya; urgency=medium

  [ githpr ]
  * Use correct value to save the window state in gsettings. (#147)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 15 Jul 2017 21:37:18 +0200
