=== debian/watch ===
version=3
http://git.mate-desktop.org/xed/ \
    snapshot/xed-(\d\.(?:[0-9]+|)[24680]\.\d)\.tar\.xz
