## xed 1.6.3+sylvia

=== debian/changelog ===
xed (1.6.3+sylvia) sylvia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Nov 2017 12:24:36 +0000

xed (1.6.2) sylvia; urgency=medium

  [ JosephMcc ]
  * xed-status-combo-box: Simplify the widget heirarchy (#185)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Nov 2017 10:42:21 +0000

xed (1.6.1) sylvia; urgency=medium

  * l10n: Fix localization in TextSize plugin

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 15 Nov 2017 13:11:20 +0000

xed (1.6.0) sylvia; urgency=medium

  [ JosephMcc ]
  * translations: Add the textsize plugin to POTFILES.in (#151)

  [ Clement Lefebvre ]
  * l10n: Update POT file

  [ JosephMcc ]
  * text zoom: Put a limit on the min and max zoom (#137)

  [ Gavin D. Howard ]
  * Make the trailsave plugin also strip trailing lines (#135)

  [ JosephMcc ]
  * Don't present users with the hidden highlight languages (#167)
  * xed-view: Fix a crash when right clicking the left gutter (#166)
  * Minimap (#175)

  [ Clement Lefebvre ]
  * l10n: Update POT file
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Nov 2017 21:13:44 +0000

xed (1.4.6) sonya; urgency=medium

  [ githpr ]
  * Use correct value to save the window state in gsettings. (#147)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 15 Jul 2017 21:37:18 +0200
