=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,11 @@
 DHFLAGS=--parallel
 
 %:
-	dh $@ $(DHFLAGS)
+	dh $@ $(DHFLAGS) --with gir
 
 override_dh_install:
-	rm -rfv debian/tmp/usr/lib/*/xed/plugin-loaders/*.la
 	rm -rfv debian/tmp/usr/lib/*/xed/plugins/*.la
+	rm -rfv debian/tmp/usr/lib/*/xed/*.la
 	dh_install --fail-missing
 
 override_dh_auto_configure:
@@ -16,9 +16,7 @@
 	dh_auto_configure $(DHFLAGS) -- \
 		--disable-silent-rules \
 		--libexecdir=/usr/lib/ \
-		--disable-python \
-		--enable-gtk-doc \
-		--with-gtk=3.0
+		--enable-gtk-doc
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
