=== debian/control ===
--- 
+++ 
@@ -4,17 +4,22 @@
 Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends: autotools-dev,
                debhelper (>= 9),
+               gobject-introspection,
                gtk-doc-tools,
                intltool,
-               iso-codes,
-               libenchant-dev,
+               libgirepository1.0-dev,
                libglib2.0-dev,
+               libgspell-1-dev,
                libgtk-3-dev,
                libgtksourceview-3.0-dev,
+               libpeas-dev,
+               libxapp-dev,
                libsm-dev,
                libx11-dev,
                libxml2-dev,
                gnome-common,
+               python3,
+               python3-gi,
                yelp-tools,
 Standards-Version: 3.9.6
 
@@ -25,9 +30,13 @@
          ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends},
+         libpeas-1.0-0-python3loader | debian-system-adjustments,
+         python3,
+         python3-gi,
+         xapps-common,
          zenity
 XB-Python-Version: ${python:Versions}
-Description: generic text editor
+Description: Text editor
  Xed is a text editor which supports most standard editor features,
  extending this basic functionality with other features not usually
  found in simple text editors. Xed is a graphical application which
@@ -47,7 +56,7 @@
 Architecture: all
 Depends: python,
          ${misc:Depends},
-Description: generic text editor (common files)
+Description: Text editor (common files)
  Xed is a text editor which supports most standard editor features,
  extending this basic functionality with other features not usually
  found in simple text editors. Xed is a graphical application which
@@ -70,7 +79,7 @@
 Section: devel
 Depends: xed (= ${binary:Version}),
          ${misc:Depends},
-Description: generic text editor (development files)
+Description: Text editor (development files)
  Xed is a text editor which supports most standard editor features,
  extending this basic functionality with other features not usually
  found in simple text editors. Xed is a graphical application which
@@ -94,7 +103,7 @@
 Architecture: any
 Depends: xed (= ${binary:Version}),
          ${misc:Depends},
-Description: generic text editor (debugging symbols)
+Description: Text editor (debugging symbols)
  Xed is a text editor which supports most standard editor features,
  extending this basic functionality with other features not usually
  found in simple text editors. Xed is a graphical application which
@@ -120,7 +129,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends},
-Description: generic text editor (documentation files)
+Description: Text editor (documentation files)
  Xed is a text editor which supports most standard editor features,
  extending this basic functionality with other features not usually
  found in simple text editors. Xed is a graphical application which
