=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	# upstream tarball is without configure. autogen.sh will create it
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
-		--disable-silent-rules \
+		--enable-silent-rules \
 		--libexecdir=/usr/lib/ \
 		--enable-gtk-doc
