## xed 2.0.2

=== debian/changelog ===
xed (2.0.2-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Disable -dbg and automatic dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 31 Dec 2018 10:59:57 -0800

xed (2.0.2) tessa; urgency=medium

  [ Clement Lefebvre ]
  * Fix non-translated desktop file

  [ Michael Webster ]
  * highlight mode window:  Make activatable via shortcut (ctrl-shift-H), focus the search entry by default, and allow Escape to cancel the dialog from the search entry.

  [ chingyinwan123 ]
  * Fix warnings when building xed 2.0.1 (#264)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2018 14:10:08 +0000

xed (2.0.1) tessa; urgency=medium

  [ Leigh Scott ]
  * Switch build instructions for meson port. (#263)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Nov 2018 18:33:21 +0000

xed (2.0.0) tessa; urgency=medium

  [ Tomasz Gąsior ]
  * Import GeditHighlightModeDialog and -Selector from Gedit to Xed.
  * Use highlight dialog instead submenu in "View" menu.
  * XedWindow cleanup.
  * Import GeditStatusMenuButton.
  * Fix compilation warning.
  * Use popover with highlight selector instead loooong menu in statusbar.
  * Use XedStatusMenuButton instead -ComboBox in statusbar, for consistency.
  * Kill XedStatusComboBox. It's not used now.

  [ JosephMcc ]
  * xed-window: Indicate if we are currently using spaces or tabs in statusbar (#246)

  [ NikoKrause ]
  * Use icon for keyboard shortcuts help entry (#255)
  * Rearrange help entries (xapp consistency) (#256)
  * close dialog: use "suggested-action" style class (#261)

  [ Stephen Collins ]
  * Port to meson (#258)

  [ Clement Lefebvre ]
  * Fix merge issues
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Nov 2018 11:34:46 +0000

xed (1.8.3) tara; urgency=medium

  [ Michael Webster ]
  * search bar/xed-history-entry: Set a 'width-chars' on the GtkEntry widgets of the search and replace entry widgets, and allow their labels to ellipsize upon resizing.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 Jul 2018 09:32:59 +0200
