=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: xed
 Section: x11
 Priority: optional
-Maintainer: Linux Mint <root@linuxmint.com>
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
+Build-Depends: debhelper (>= 9),
                gobject-introspection,
                gtk-doc-tools,
                intltool,
@@ -13,7 +13,7 @@
                libgtk-3-dev,
                libgtksourceview-3.0-dev,
                libpeas-dev,
-               libxapp-dev,
+               libxapp-dev (>= 1.2.2),
                libsm-dev,
                libx11-dev,
                libxml2-dev,
@@ -21,6 +21,7 @@
                python3,
                python3-gi,
                yelp-tools,
+               meson
 Standards-Version: 3.9.6
 
 Package: xed
@@ -97,34 +98,6 @@
  .
  This package contains the development files for building Xed plugins.
 
-Package: xed-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: xed (= ${binary:Version}),
-         ${misc:Depends},
-Description: Text editor (debugging symbols)
- Xed is a text editor which supports most standard editor features,
- extending this basic functionality with other features not usually
- found in simple text editors. Xed is a graphical application which
- supports editing multiple text files in one window (known sometimes as
- tabs or MDI).
- .
- Xed fully supports international text through its use of the
- Unicode UTF-8 encoding in edited files. Its core feature set includes syntax
- highlighting of source code, auto indentation and printing and print preview
- support.
- .
- Xed is also extensible through its plugin system, which currently
- includes support for spell checking, comparing files, viewing CVS
- ChangeLogs, and adjusting indentation levels.
- .
- This package contains debugging symbols for Xed. It is
- provided to help debugging problems.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
-
 Package: xed-doc
 Section: doc
 Architecture: all
