=== debian/rules ===
#!/usr/bin/make -f

DHFLAGS=--parallel

%:
	dh $@ $(DHFLAGS) --with gir

override_dh_auto_configure:
	meson debian/build \
		--prefix=/usr \
		--buildtype=plain \
		-D docs=true \
		-D deprecated_warnings=false

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_test:
	ninja -C debian/build test

override_dh_strip:
	dh_strip --no-automatic-dbgsym

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..

override_dh_auto_install:
	DESTDIR=${CURDIR}/debian/tmp \
	ninja -C debian/build install

override_dh_auto_build:
	ninja -C debian/build
