## xed 2.0.2+tessa

=== debian/changelog ===
xed (2.0.2+tessa) tessa; urgency=medium

  [ Clement Lefebvre ]
  * Fix non-translated desktop file

  [ Michael Webster ]
  * highlight mode window:  Make activatable via shortcut (ctrl-shift-H), focus the search entry by default, and allow Escape to cancel the dialog from the search entry.

  [ chingyinwan123 ]
  * Fix warnings when building xed 2.0.1 (#264)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2018 14:10:08 +0000
