=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 	ninja -C debian/build test
 
 override_dh_strip:
-	dh_strip --no-automatic-dbgsym
+	dh_strip --dbg-package=xed-dbg
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
