## xed 2.2.3+cindy

=== debian/changelog ===
xed (2.2.3+cindy) tina; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Jul 2019 15:03:33 +0200
