## xed 2.4.2+tricia

=== debian/changelog ===
xed (2.4.2+tricia) tricia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Dec 2019 14:49:32 +0000

xed (2.4.1) tricia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2019 17:14:23 +0000

xed (2.4.0) tricia; urgency=medium

  [ Michael Webster ]
  * print-preview: add a print button to the preview toolbar, to immediately print the previewed document.

  [ nardholio ]
  * Packaging: remove dependency on libpeas-1.0-0-python3loader (#325)

  [ Pavel Shlyak ]
  * Cleanup (#321)

  [ Leigh Scott ]
  * add open uri plugin (#317)

  [ Clement Lefebvre ]
  * open-uri: Make the plugin built-in
  * open-uri: Simplify and fix translations
  * Print preview: Reuse existing msgid

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Nov 2019 12:12:12 +0000

xed (2.2.3) tina; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Jul 2019 15:03:33 +0200
