=== debian/control ===
--- 
+++ 
@@ -30,7 +30,6 @@
          ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends},
-         libpeas-1.0-0-python3loader | debian-system-adjustments,
          python3,
          python3-gi,
          xapps-common,
