=== debian/control ===
--- 
+++ 
@@ -53,8 +53,7 @@
 
 Package: xed-common
 Architecture: all
-Depends: python,
-         ${misc:Depends},
+Depends: ${misc:Depends},
 Description: Text editor (common files)
  Xed is a text editor which supports most standard editor features,
  extending this basic functionality with other features not usually
