## xed 2.8.4+ulyssa

=== debian/changelog ===
xed (2.8.4+ulyssa) ulyssa; urgency=medium

  [ Eli Schwartz ]
  * fixup! cleanup: remove code dropped in commit 67892da099357e24b3fd3c31fa758947b1dfc47a

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 17:33:30 +0000

xed (2.8.3) ulyssa; urgency=medium

  * Packaging: Add missing dependency on gir1.2-gtksource-4

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 14 Dec 2020 08:11:29 +0000

xed (2.8.2) ulyssa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Dec 2020 12:14:34 +0000

xed (2.8.1) ulyssa; urgency=medium

  [ Eli Schwartz ]
  * cleanup: remove code dropped in commit 67892da099357e24b3fd3c31fa758947b1dfc47a
  * remove never-used variable added in commit 9e805380d4aa6338ca1b85d06b5dbf60e9fb0cbe

  [ Clement Lefebvre ]
  * bracketcompletion: Enable plugin by default
  * Remove links in plugin about dialogs

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Dec 2020 10:11:12 +0000

xed (2.8.0) ulyssa; urgency=medium

  [ JosephMcc ]
  * Port to Gtksourceview4
  * Add a new window desktop action
  * plugins: Clean up deprecated preprcessor commands
  * Clean up remaining deprecated preprocessor commands
  * xed-highlight-mode-selector.c: Fix a couple of missing casts
  * textsize plugin: Zoom text regardless of selection
  * xed-highlight-mode-dialog/selector: Clean up code style
  * xed-completion-plugin.c: Clean up the code style

  [ Hrutvik Suthar ]
  * auto bracket complete feature   - added bracket-complete dir in plugins   - gtksourceview min depedency change to 4.0.3

  [ Michael Webster ]
  * Add XAppFavorites support to the file menu.
  * meson.build: bump xapp version.

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Nov 2020 11:25:34 +0000

xed (2.6.2) ulyana; urgency=medium

  * CI: Update targets

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2020 12:44:58 +0100
