=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                libglib2.0-dev,
                libgspell-1-dev,
                libgtk-3-dev,
-               libgtksourceview-3.0-dev,
+               libgtksourceview-4-dev,
                libpeas-dev,
-               libxapp-dev,
+               libxapp-dev (>= 1.9),
                libsm-dev,
                libx11-dev,
                libxml2-dev,
@@ -32,7 +32,8 @@
          ${shlibs:Depends},
          python3,
          python3-gi,
-         xapps-common,
+         gir1.2-gtksource-4,
+         xapps-common (>= 1.9.0),
          zenity
 XB-Python-Version: ${python:Versions}
 Description: Text editor
