=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,6 @@
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
-override_dh_auto_test:
-	ninja -C debian/build test
-
 override_dh_strip:
 	dh_strip --dbg-package=xed-dbg
