## xed 3.0.2+debbie

=== debian/changelog ===
xed (3.0.2+debbie) uma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 15:15:39 +0100

xed (3.0.1) uma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Jun 2021 11:04:22 +0100

xed (3.0.0) uma; urgency=medium

  [ Talkashie ]
  * Fix various typos in index.docbook

  [ Soapux ]
  * Fix permissions

  [ okaestne ]
  * Implement #225: Options to render whitespace

  [ Michael Webster ]
  * i18n: Don't translate gsettings strings.

  [ okaestne ]
  * Fix crashes when no documents (tabs) are open

  [ Justin Schiff ]
  * Uses strtol instead of atoi so that we can properly handle errors.
  * Use CLAMP macro instead

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 Jun 2021 12:56:22 +0100

xed (2.8.4) ulyssa; urgency=medium

  [ Eli Schwartz ]
  * fixup! cleanup: remove code dropped in commit 67892da099357e24b3fd3c31fa758947b1dfc47a

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 17:33:30 +0000
