## xed 3.0.2+uma

=== debian/changelog ===
xed (3.0.2+uma) uma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 15:15:39 +0100
