## xed 3.2.2+una

=== debian/changelog ===
xed (3.2.2+una) una; urgency=medium

  [ Oliver Kästner ]
  * Add missing type cast check (#507)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 13:05:01 +0000

xed (3.2.1) una; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Dec 2021 15:56:18 +0000

xed (3.2.0) una; urgency=medium

  [ okaestne ]
  * meson.build: keep temporary files between builds

  [ Clement Lefebvre ]
  * Add an option to hide the menubar
  * l10n: Update POT
  * Add Ctrl+Tab and Ctrl+Shift+Tab keybindings to notebook

  [ Oliver Kästner ]
  * Packaging: remove zenity dependency (#472)
  * Delete xed-prefs-manager-private.h (not used) (#471)
  * docs: Update reference and small fixes (#470)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Nov 2021 10:32:31 +0000

xed (3.0.2) uma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 15:15:39 +0100
