=== debian/control ===
--- 
+++ 
@@ -33,8 +33,7 @@
          python3,
          python3-gi,
          gir1.2-gtksource-4,
-         xapps-common (>= 1.9.0),
-         zenity
+         xapps-common (>= 1.9.0)
 XB-Python-Version: ${python:Versions}
 Description: Text editor
  Xed is a text editor which supports most standard editor features,
