## xed 3.2.7%2Belsie

=== debian/changelog ===
xed (3.2.7+elsie) vanessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Jul 2022 12:36:06 +0200

xed (3.2.6) vanessa; urgency=medium

  [ Michael Webster ]
  * textsize plugin: Fix extra accelerator bindings.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Jul 2022 11:07:38 +0200

xed (3.2.5) vanessa; urgency=medium

  [ Disastrous-Cat-3103 ]
  * Update xed-time-plugin.c (#539)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 15:24:04 +0200

xed (3.2.4) vanessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Jun 2022 13:55:01 +0200

xed (3.2.3) vanessa; urgency=medium

  [ camypaj ]
  * *backporting* the replace (all) shortcuts from gedit to xed - issue no. 509 (#510)

  [ Michael Webster ]
  * xed-searchbar.ui: enable mnemonic accelerator behavior for previous commit.

  [ Oliver Kästner ]
  * Update packaging (#511)
  * build: add install script for non-debian builds (#535)

  [ Garod Vindal ]
  * Update help file to better reflect current functionality (#523)

  [ Clement Lefebvre ]
  * CI: Update targets
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 15 Jun 2022 13:33:51 +0200

xed (3.2.2) una; urgency=medium

  [ Oliver Kästner ]
  * Add missing type cast check (#507)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 13:05:01 +0000
