## xed 3.2.7+vanessa

=== debian/changelog ===
xed (3.2.7+vanessa) vanessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Jul 2022 12:36:06 +0200
